local fn = _gn(0xAA6A47A573ABB75A)
--- NETWORK_ACCESS_TUNABLE_BOOL
function Global.NetworkAccessTunableBool(tunableContext, tunableName)
	return _in2(fn, _ts(tunableContext), _ts(tunableName), _r)
end
